View Issue Details

IDProjectCategoryView StatusLast Update
0001386UkrBIN (ukrbin.com)[All Projects] Generalpublic2018-06-06 16:53
ReporterbarryAssigned Tobarry 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001386: При удалении таксона попадаем в корень дерева
Descriptionоставаться в parent
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-13 15:47 barry New Issue
2018-05-13 15:47 barry Status new => assigned
2018-05-13 15:47 barry Assigned To => barry
2018-05-14 15:00 barry Status assigned => resolved
2018-05-14 15:00 barry Resolution open => fixed
2018-06-06 16:53 barry Status resolved => closed